Tansee iPhone Transfer User Guide

User Guide click on the left.

More info available at Tansee Official Site:
http://www.tansee.com

All Tansee Products:
Tansee iPod Transfer - copy iPod song/video to computer
Tansee iPod Transfer Photo - copy iPod photo to your computer
Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Tansee iPhone Transfer - copy iPhone song/video to computer
Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo

Tansee.com
Copyrights 2006-2007
All Rights Reserved


How to Transfer Song from iPhone to Computer?

Step 1: Download Tansee iPhone Transfer free trial version here, then install it. You also need iTunes above 7.3 installed.

Step 2: Connect iPhone to your computer.

Step 3: Launch Tansee iPhone Transfer and all the content of your iPhone , including music and videos will display automatically.

Step 4: Select the files to be transferred to your computer by click them. Ctrl key for multi-files select. Click right mouse button or click "file" can select all songs.
Note: you can only select first 5 songs if you haven't purchase.

Step 5: Click "Copy" button to select output path and start to transfer songs or videos to your computer:

Tansee iPhone Transfer - Copy iPhone Video


How to transfer song/video from iPod to iTunes music library?

How to transfer song/video from iPhone to iTunes music library?

Step 1: Transfer your songs/videos to a folder on your computer by Tansee iPhone Transfer, e.g. "C:/music" .

Step 2: Run iTunes, click "File", click "Add Files to Library..." or "Add Folder to Library..." , select the songs in folder C:/music.
Or simply run iTunes, Drag your files in "C:/music" to your iTunes music Library.


How to copy and paste the key code?

Tansee Order Process
Figure 1 (Click to Enlarge)
Step 1: Using your mouse select the key code in purchase email or purchase website. Press keyboard "Ctrl + C" or right click on selected text to copy key code. Shown in figure 1.

Tansee Order Process
Figure 2 (Click to Enlarge)
Step 2: Run program, when program prompting input key code, just press keyboard "Ctrl + V" or program button "Paste" to paste key code. Note: the code is 20-character-long. Then click "Ok" checking key code is invalid or not. Shown in figure 2.


Purchase Tansee iPod Transfer

Tansee iPod Transfer - copy iPod song/video to computer
Free Download iPod Transfer Purchase ($19.95)

Tansee iPod Transfer Photo - copy iPod photo to your computer
Free Download iPod Transfer Photo Purchase ($19.95)

Tansee iPhone Transfer - copy iPhone song/video to computer
Free Download iPhone Transfer Purchase ($19.95)

Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Free Download iPhone Transfer Photo Purchase ($19.95)

Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Free Download iPhone Transfer Photo Purchase ($29.95)

Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo
Free Download iPhone Transfer Photo Purchase ($29.95)


How to get full version of Tansee products?

The main order process shown in Figure 1,

Tansee Full Version
Figure 1: Order Process

Tansee Order Process
Figure 2 (Click to Enlarge)

Below is detailed order process via Regnow.com , some versions of our products may using other order provider, it's same and safe for your purchase.
  • Step 1.Click "Buy Now" button in Tansee program or "Get Full Version" in our purchase website, the order page will shown as Figure 2, input quantity, click "Order Now" button.

    Tansee Order Process
    Figure 3 (Click to Enlarge)

  • Step 2. Now you entered the order detail page. Change quantity of our product if need. You can also select removing "Extended Download Service" (What is Extended Download Service?) by check the remove checkbox of extended download service. Input all required info. You had a choice to determine whether get a CD. The last choose your payment method, note we accept credit card, paypal, Bank/Wire Transfer, Invoice... Finish the process by click the "Place Your Order" button.

    • Tansee Order Process
    Figure 4 (Click to Enlarge)

  • Step 3.
    • Review your order detail, the items in the list and the total price, then click the "Place Your Order" button.

    Tansee Order Process
    Figure 5 (Click to Enlarge)

  • Step 4.
    • Finish the order on this page , you can find some important info, most important is your license code of our product. You can also automatically receive an email immediately, the email contains the license code too, it's a 20-characters-long string. You will be prompted for the license code when you run the program, just input them, the program will notify you whether the code is valid. Now you can enjoy the full version!


Is the purchase secure?

Tansee Order Process
Figure 1: Secure Guarantee
It's secure and hacker safe, all the Tansee Online Transaction powered by Regnow- a software industry ’s premier registration commerce provider. Hacker safe Guarantee of Regnow .
When you enter the purchase page (As Figure 1), note:

  • The initial of the link is https, not http, this means the information transfers via the internet is encrypted.

  • A lock logo display on the IE status bar, this means the information transfers via the internet is encrypted.

  • A Hacker Safe logo on the left of the page, the site with this logo means it is tested and certified daily to pass the FBI/SANS Internet Security Test. The "live" HACKER SAFE mark appears only when a web site's security meets the highest security scanning standards of the U.S. government, Visa, MasterCard, American Express, Discover and JCB. it's hacker safe. Click the logo for more info when purchase.

            •


How to Get Full Version of Tansee Products?

I forget my license code, how to retrieve?

You can retrieve the license code by contact US. In the email please mention your order id or the email address you finish the order or other info about the order. We will answer you ASAP.


Free Download Tansee iPod Transfer

Tansee iPod Transfer - copy iPod song/video to computer
Free Download iPod Transfer Download 1 (Tansee.com)
Free Download iPod Transfer Download 2 (Download.com)

Tansee iPod Transfer Photo - copy iPod photo to your computer
Free Download iPod Transfer Photo Download 1 (Tansee.com)
Free Download iPod Transfer Photo Download 2 (Download.com)

Tansee iPhone Transfer - copy iPhone song/video to computer
Free Download iPhone Transfer Download (Tansee.com)

Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Free Download iPhone Transfer Photo Download (Tansee.com)

Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Free Download iPhone Transfer Photo Download (Tansee.com)

Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo
Free Download iPhone Transfer Photo Download (Tansee.com)


Why Key Code is Invalid?

Why the program says the license code is invalid?

We tested the key code before send it to customers, if your key code shown as "Invalid Key Code", please note:
1, The license code is a 20-character-long string.
2, Do not add any spaces to it, especially the front and the end of the string.
3, We recommend customers copy and paste the key code to the program. Manual input the key code one-by-one character may mistake input some one in it, for example, letter "l" and number "1".
4, Make sure you download the right program, different product fits different key code.